• Mike Hibler's avatar
    Support FreeBSD 8.3 for boss/ops install. · d6196ab5
    Mike Hibler authored
    Uses the "5.0" package set (like FBSD 9.0, but unlike FBSD 8.2) which
    includes perl 5.12, python 2.7 and apache 2.22. This is what will be
    installed on our boss and ops later this month.
    
    Some additional updates to the meta ports as well to make them "work better".
    d6196ab5
rc.mkelab 103 KB